'CRC值 （不支持64位，因为没64位库）
'InBuffer  内存地址   
'IBLen     长度
'CRC32Encode(StrPtr(字符),Len(字符))
'CRC32Encode(@by(0),ubound(by)+1)
#Include Once "inc/lzma.bi"

Function CRC32Encode(ByVal InBuffer As Byte Ptr,IBLen As DWord) As ULong 
    Function = CRC32(InBuffer,IBLen,INIT_CRC32)
End Function